/* [10. Map] */

#map 			{ height: 615px; overflow: hidden; width: 100%; }
#map_canvas  	{ width: 100%; }

.map-box                { width: 300px; margin-left:-150px;}
.map-box > img 	{ top: 14px; right: 13px; }

.ib-inner       	{ padding: 30px 25px; border-radius: 3px; background-color: #232323; }
.ib-inner img 	{ margin-top: 3px; float: left; display:none;}

.ib-inner > article     		{font-family: 'Exo 2', sans-serif; font-weight:400; text-align:center; color:#808080; font-size:17px;}
.ib-inner > article p   		{ padding-bottom: 18px; line-height:20px;}
.ib-inner > article p strong {font-weight:normal;}
.ib-inner > article a   		{ font-size: 17px; color:#477db7; text-decoration: none; }
.ib-inner > article a:hover	{ color:#fff; }